<%= @person&.name %>,

You receive this email because you're the responsible of Action <%= @task.reference + " - " + @task.name %>
with deadline : <%= @task.date_due %>

<%= @message %>

To open your personal Action Plan, just follow this link: <%= user_taskplan_url %>.
